找回密码
 立即注册

扫一扫,访问微社区

搜索

钱包网上升级V1.1.1后,高度无法同步,只有主网更新,为何

10牛肉干
1、钱包从原来1.0.2,线上升级后成了V1.1.1,结果高度无法同步了,为何?怎么办?
2、双重新下载1.0.2版本,无法进入程序,钱包启动不了?又是何原因呢?
以上问题请老师解答,谢谢!

大神点评2

nuls 2018-11-18 21:59:15 显示全部楼层
回复
1:最保险使用1.0.0版本;
2:备份钱包,备份旧文件,重新打开1.0.2版本.EXE(与1.0.2版本.EXE同在文件夹里的旧文件全部删除)试试
项目网站:https://nuls.io
微信公众号:NULS中文社区(ID:hinuls)
个人微信:nulsio,加入NULS社群
官方QQ群:474789123
回复

使用道具 举报

小印 2018-11-20 18:37:10 显示全部楼层
你可以去官网下载NULS的1.0.2版本,后面会更新。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

  • 0 关注
  • 0 粉丝
  • 2 帖子